group:
  description: ''
  name: AOYLAOTANG
  projects:
  - description: ''
    mirrorRelease: false
    name: Computer-Vision
    topic: ''
  - description: ''
    mirrorRelease: false
    name: MathematicalModeling
    topic: ''
- name: 'mathematicalmodeling'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'computer-vision'
    description: ''
    mirrorRelease: false
    topic: ''
  